package com.its.op.xnetudp.protocol;

import lombok.extern.slf4j.Slf4j;

@Slf4j
public class CENTER_VMS_REQ_RESET extends CENTER_VMS_REQ_COMMON {

	public CENTER_VMS_REQ_RESET(Long id, String userId, byte value) {
		super(CENTER_COMM_DEFINE.INT_OP_VMS_RESET, 0x20, 0, id, userId, value);
		log.error("XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX: {}", value);
	}
}
